@import url("./assets/normalize.css");
@import url("./assets/fonts/fonts.css");
@import url("./styles/page.css");
@import url("./styles/root.css");
@import url("./styles/burger.css");
@import url("./styles/general.css");
@import url("./styles/header.css");
@import url("./styles/single-news-block.css");
@import url("./styles/footer.css");
@import url("./styles/popup.css");
/* .slider {
    width: 100%;
  } */
  .slider {
    width: 100%;
}
.slider__item {
    display: flex;
    justify-content: center;
    align-items: center;
}
.slider__item img {
    max-width: 100%;
    height: auto;
}



.img__slider {
  display: block;
  max-width: 100%;
  max-height: 400px;
}
  .slick-track
  {
    display: flex;
  }
  
  .slick-list
  {
    overflow: hidden;
  }
  
.slick-dots
{
display: flex;
align-items: center;
justify-content: center;
}

.slick-dots li
{
    list-style: none;
    margin: 0px 10px;
}

.slick-dots button
{
    font-size: 0;
    width: 10px;
    height: 12px;
    background-color: #ff9007;
    border-radius: 50%;
    border: none;
}

.slick-dots li.slick-active button
{
    background-color: #7dad1b;
    /* border: 1px solid #7dad1b; */
}

.slick-arrow
{
    position: absolute;
    top: 50%;
    z-index: 10;
    font-size: 0;
    width: 50px;
    height: 50px;
    border: aliceblue;
}

.slick-arrow.slick-prev
{
    left: 300px;;
    background: url(./assets/images/left.svg) 0 0 / 94% no-repeat;
}

.slick-arrow.slick-next
{
    right: 300px;
    background: url(./assets/images/right.svg) 0 0 / 94% no-repeat;
}